body{
    font-family: Arial, sans-serif;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    margin: 0;
}

header{
    background-color: rgb(255, 166, 0);
    color: white;
    padding: 15px;
    text-align: center;
}

.logo{
    display: flex;
    align-items: center;
}

.logo img{
    height: 100px;
    margin-right: 10px;
}

header h1{
    margin: 0;
    color: black;
    font-size: 3.5em;
}

nav ul{
    list-style: none;
    padding: 10px;
    margin: 10px 0 0;
}

nav ul li{
    display: inline-block;
    margin: 0 15px;
}

nav ul li a{
    color: white;
    text-decoration: none;
    font-size: 1.7em;
}

nav ul li a:hover{
    color: black;
}

main{
    padding: 0;
    text-align: center;
}

main h1{
    color: white;
    background-color: rgb(124, 2, 2);
    font-size: 3em;
    margin-top: 0;
}

main h2{
    color: white;
    font-size: 2em;
    text-align: center;
}

main h3{
    background-color: rgb(255, 0, 0);
    color: black;
    font-size: 2em;
    text-align: center;
    width: 52%;
    margin-left: 35%;
}

main p{
    font-size: 2em;
}

main a{
    text-decoration: none;
}

.card-futbol{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    justify-content: center;
    width: 55%;
    margin: 2px auto;
    margin-bottom: 20px;
}

.cardMX{
    background-color: rgb(0, 0, 160);
}

.cardMX:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardPremier{
    background-color: rgb(58, 0, 124);
}

.cardPremier:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardBundesliga{
    background-color: rgb(206, 0, 0);
}

.cardBundesliga:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardLaLiga{
    background-color: rgb(255, 187, 0);
}

.cardLaLiga:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardSerieA{
    background-color: rgb(0, 175, 29);
}

.cardSerieA:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardLigue1{
    background-color: rgb(107, 107, 107);
}

.cardLigue1:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.cardMundial26{
    background-color: rgb(0, 0, 0);
}

.cardMundial26:hover{
    transition: all ease 500ms;
    transform: scale(1.2);
}

.beisbol {
    height: 500px;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    text-align: left;
}

.card-tenis{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 40px;
    justify-content: center;
    width: 300px;
    height: 400px;
    margin: 2px auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.cardAustralia{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cardRolandGarros{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cardWimbledon{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cardUS{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

footer{
    background-color: rgb(124, 2, 2);
    color: white;
    padding: 4px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
}